body, html {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	background: transparent;
}
header {
	background: #83bf41;
	color: #fff;
	text-align: center;
	padding: 5px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
header h1 {
	margin: 0;
	font-size: 1.6rem;
}
.body {
/* 	background: #fafafa; */
	border-left: solid 2px #83bf41;
	border-right: solid 2px #83bf41;
	padding-top: 15px;
}
.body a {
	color: #83bf41;
}
footer {
	background: #83bf41;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin:0;
}
footer a {
	color: #fff;
}
footer p {
	font-size: 1rem;
	color: #fff;
	text-align: center;
}

.btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	border: none;
	transition:all .3s ease-out;
}
.btn.btn-success {
	color: #fff;
	background: #83bf41;
}
.btn-success:hover {
	background: #61a21a;
}


.carousel {
	padding-bottom: 30px;
}
.carousel-indicators {
	margin-bottom: 0px;
	bottom: 4px;
}
.carousel-indicators li {
	border:1px solid #83bf41;
}
.carousel-indicators .active {
	background-color: #83bf41;
}

.nav-pills>li>a {
	background-color: #eee;
	color: #83bf41;
}
.nav-pills>li>a .selected {
	display: none;
}
.nav-pills>li>a .not-selected {
	display: inline;
}
.nav-pills>li>a:hover, .nav-pills>li>a:focus, .nav-pills>li.active>a, .nav-pills>li.active>a:focus {
	background-color: #83bf41;
	color: #fff;
}
.nav-pills>li>a:hover .selected, .nav-pills>li.active>a .selected {
	display: inline;
}
.nav-pills>li>a:hover .not-selected, .nav-pills>li.active>a .not-selected {
	display: none;
}

.relative {
	position: relative;
	display: block;
}

.result {
	overflow-y: scroll;
	overflow-x: hidden;
}
#results-container {
	overflow-y: scroll;
}

.img-30-responsive {
	width: 30%;
	height: auto;
	margin:0 10px 5px 0;
}

@media (max-width:500px){
	.img-30-responsive {
		width: 100%;
		margin: 0;
	}
}

@media (max-width:767px) {
	.question-photo {
		margin:0 auto;
		max-height: 150px;
/* 		margin-bottom: 15px; */
/*
		opacity: 0.5;
		filter: alpha(opacity=50);
*/
	}
/*
	.expand-icon {
		position: absolute;
		left: 0;
		right: 0;
		text-align: center;
		top:40%;
		color: #000;
		z-index: 10;
	}
*/
}